caelum_sky_system penguinville.os
{
    // J2000
    julian_day 2451545.0
    time_scale 1

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.06 0.06 0.06

    manage_scene_fog yes
    ground_fog_density_multiplier 4.0
	scene_fog_density_multiplier 0.002

    global_fog_colour_multiplier 0.97 0.98 0.99
	
    sun {
        ambient_multiplier 0.5 0.5 0.5
        diffuse_multiplier 3 3 2.7
        specular_multiplier 0.35 0.35 0.35

        auto_disable_threshold 0.05
        auto_disable true
    }

    moon {
        ambient_multiplier 0.1 0.1 0.1
        diffuse_multiplier 1 1 .9
        specular_multiplier 0.1 0.1 0.1

        auto_disable_threshold 0.05
        auto_disable true
    }

    sky_dome
	{
        haze_enabled no
        sky_gradients_image EarthClearSky2.png
        atmosphere_depth_image AtmosphereDepth.png
    }

}

